{% extends 'base.html.twig' %}

{% block title %}Sandwich{% endblock %}

{% block body %}
    <h1>Sandwich</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ sandwich.id }}</td>
            </tr>
            <tr>
                <th>Baked</th>
                <td>{{ sandwich.baked ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    {{ include('assets/edit.html.twig', {edit_path: path('sandwich_edit', {'id': sandwich.id})}) }}

    {{ include('admin/sandwich/_delete_form.html.twig') }}

    {{ include('assets/back_button.html.twig', { back_path: path('sandwich_index') }) }}
{% endblock %}
